Uploaded image for project: 'FHIR module'
  1. FHIR module
  2. FM-263

Prevents Sync 2.0 from Starting Properly Due to Transitive Dependency on Javassist

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Should
    • Resolution: Fixed
    • None
    • 1.19.0

    Description

      FHIR transitively depends on javassist through thymeleaf here and here. The version of javassist depended on is 3.16.0.GA which is incompatible with the expected version causing this error to be thrown.

      Solution
      Exclude these dependencies.

      Update
      This affects version 1.18.0 but this version has not been added yet so I a leaving the field blank.

      Gliffy Diagrams

        Attachments

          Issue Links

            Activity

              People

                willa Willa Mhawila
                willa Willa Mhawila
                Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved: